<ng-container *transloco="let t; read: 'header'">
  <button
    mat-button
    class="language mat-button-small"
    color="primary"
    [matMenuTriggerFor]="menu">
    <mat-icon inline="true">language</mat-icon>
    {{t('language')}}
  </button>
  <mat-menu #menu="matMenu">
    <ng-container *ngFor="let l of availLang">
      <button
        mat-menu-item
        (click)="languageSelected(l)">
        <mat-icon [ngClass]="l.id===currentLang ? '' : 'hidden'">check</mat-icon>
        {{l.label}}
      </button>
    </ng-container>
  </mat-menu>
</ng-container>
